.sunwingBanner {
	background-color: #ff6021;
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 0 8px;
	border-radius: 0 0 2.875rem 0;
}

.sunwingBanner img {
	filter: brightness(0) invert(1);
	margin-left: 5px;
	max-width: 100px;
}

.rouechanceuse {
	background-image: url("/img/concours/rouechanceuse/background.jpg");
	background: linear-gradient(180deg, rgba(0, 180, 165, 1) 0%, rgba(255, 171, 73, 1) 52%, rgba(255, 97, 1, 1) 100%);
	background-size: cover;
	color: #fff;
	font-size: 16px;
	text-shadow: 0 0 2px rgba(0, 0, 0, 0.30) !important;
	position: relative;
	overflow: hidden;
}

.rouechanceuse ol > li:before {
	color: #fff;
	content: counter(liste) ". ";
}

.rouechanceuse .container {
	z-index: 8;
	position: relative;
}

.rouechanceuse .row {
	padding-bottom: 20px;
}

.rouechanceuse .row:last-child {
	padding-bottom: 0;
}

.logoRoue {
	padding: 60px 0;
}

.rouechanceuse h2 {
	color: #fff;
	padding: 14px 0 10px;
}

.rouechanceuse h3 {
	color: #fff;
	font-size: 18px;
	padding: 14px 0 6px;
}

.btn-orange,
.btn-orange:hover,
.btn-orange:focus {
	background-color: #ff6000;
	color: #fff !important;
	font-size: 16px;
	line-height: 16px;
	padding: 20px 0;
	height: auto;
	margin-bottom: 20px;
	box-shadow: 1px 1px 8px 2px rgba(0, 0, 0, 0.18) !important;
}

.btn-turquoise,
.btn-turquoise:hover,
.btn-turquoise:focus {
	background-color: #00b4a5;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	padding: 20px 0;
	height: auto;
	box-shadow: 1px 1px 8px 2px rgba(0, 0, 0, 0.18) !important;
}

.bottomdesign {
	position: relative;
	padding-top: 200px;
}

.bottomdesign .waves {
	position: relative;
	width: 100%;
	z-index: 9;
}

.bottomdesign .wheel {
	width: 800px;
	text-align: center;
	position: absolute;
	left: 50%;
	bottom: 30%;
	margin-left: -400px;
	z-index: 6;
}

.bottomdesign .island {
	width: 1200px;
	text-align: center;
	position: absolute;
	left: 50%;
	bottom: 30%;
	margin-left: -600px;
	z-index: 6;
}

.bottomdesign .fullwheel {
	width: 500px;
	text-align: center;
	position: absolute;
	left: 50%;
	bottom: -10%;
	margin-left: -250px;
	z-index: 6;
}

.left-cloud {
	position: absolute;
	top: -30%;
	left: 0;
	width: 28%;
	z-index: 4;
}

.right-cloud {
	position: absolute;
	top: -14%;
	right: 0;
	width: 40%;
	z-index: 5;
}

.left-top-cloud {
	position: absolute;
	top: 10%;
	left: 0;
	width: 13%;
	z-index: 4;
}

.right-top-cloud {
	position: absolute;
	top: 10%;
	right: 0;
	width: 10%;
	z-index: 4;
}

.left-sun-beam {
	position: absolute;
	top: 0;
	left: 0;
	width: 30%;
	z-index: 3;
}

.right-sun-beam {
	position: absolute;
	top: 0;
	right: 0;
	width: 30%;
	z-index: 3;
	transform: rotateY(180deg);
}

.sparkles {
	position: absolute;
	width: 8%;
	height: 8%;
}

.group-1 {
	top: 30%;
	left: 21%;
}

.group-2 {
	top: 60%;
	right: 14%;
}

.sparkles img:first-child {
	width: 20%;
	top: 0;
	position: absolute;
	left: 0;
}

.sparkles img:last-child {
	width: 35%;
	top: 17%;
	position: absolute;
	left: 18%;
}

.oiseau-1 {
	position: absolute;
	top: 15%;
	width: 6%;
	right: 10%;
}

.oiseau-2 {
	position: absolute;
	top: 10%;
	width: 4%;
	right: 24%;
	z-index: 5;
	transform: rotate(12deg);
}

.front-blurred {
	display: none;
}

.rouechanceuse.blurred > *:not(.modalParticipate) {
	filter: blur(2px);
	user-select: none;
	cursor: default;
}

.rouechanceuse.blurred .front-blurred,
.front-blurred.show {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10;
	background: #5ec4b6;
	opacity: 0.5;
}

.modalParticipate {
	width: 600px;
	height: auto;
	background-color: #fff;
	border-radius: 5px;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 11;
	padding: 40px;
	box-shadow: 1px 1px 8px 2px rgba(0, 0, 0, 0.18) !important;
	text-shadow: none;
	display: none;
}

#modalParticipate {
	top: 20%;
}

.modalParticipate.show {
	display: block;
}

.modalParticipate h2 {
	padding-bottom: 20px;
	text-align: center;
	font-size: 26px;
}

.modalParticipate p {
	font-size: 16px;
	color: #808080;
	text-shadow: none;
	text-align: center;
	padding: 0 0 20px;
}

.modalParticipate label {
	font-size: 16px;
	color: #00b4a5;
	display: block;
}

.modalParticipate input {
	font-size: 16px;
	display: block;
	width: 100%;
	margin: 0 0 16px;
	line-height: 16px;
	padding: 12px 10px;
	height: auto;
	color: #808080;
}

.modalParticipate button {
	color: #fff !important;
	margin: 32px 0 0 0 !important;
}

#modalSpinned {
	text-align: center;
}

.disable {
	cursor: auto;
	opacity: 0.5;
	filter: grayscale(100%);
}

@media (max-width: 2100px) {
	.bottomdesign .fullwheel {
		bottom: -25%;
	}

	.group-1 {
		left: 10%;
	}
}

@media (max-width: 1800px) {
	.group-1 {
		left: 10%;
	}

	.left-cloud {
		top: -20%;
	}

	.right-cloud {
		top: 0;
	}
}

@media (max-width: 1600px) {
	.bottomdesign .wheel {
		bottom: 20%;
	}

	.bottomdesign .fullwheel {
		bottom: -45%;
	}

	.bottomdesign .island {
		width: 900px;
		margin-left: -450px;
		bottom: 24%
	}
}

@media (max-width: 1400px) {
	.left-cloud {
		top: 0;
	}

	.right-cloud {
		bottom: 10%;
		top: auto;
	}
}

@media (max-width: 1199px) {
	.btn-turquoise {
		font-size: 14px;
		line-height: 14px;
	}

	.bottomdesign .fullwheel {
		width: 500px;
		margin-left: -250px;
	}

	.bottomdesign .island {
		width: 700px;
		margin-left: -350px;
		bottom: 24%
	}
}

@media (max-width: 991px) {
	.left-cloud {
		top: auto;
		bottom: 25%;
	}

	.right-cloud {
		bottom: 18%;
	}

	.bottomdesign .wheel {
		width: 600px;
		margin-left: -300px;
	}

	.bottomdesign .island {
		bottom: 14%
	}

	.group-1 {
		left: 2%;
	}
}

@media (max-width: 700px) {
	.bottomdesign .wheel {
		width: 400px;
		margin-left: -200px;
		bottom: 0;
	}

	.bottomdesign .island {
		width: 400px;
		margin-left: -200px;
		bottom: 10%;
	}

	.left-cloud, .right-cloud {
		bottom: 0;
	}

	.bottomdesign .fullwheel {
		width: 300px;
		bottom: -25%;
		margin-left: -150px;
	}

	.modalParticipate {
		width: calc(100% - 18px);
	}
}